trajin ../6/prod_all_fixed.crd
# Get N-N distance info 
distance N-N :4@N :8@N out DIST/Distances_N-N_t6.dat 
# Get End-End distance info 
distance EndsLYS :1@CH3 :9@NZ out DIST/Distances_EndsLYS_t6.dat 
distance EndsNHE :1@CH3 :11@N out DIST/Distances_EndsNHE_t6.dat 
go
